local fn = _gn(0xAF35D0D2583051B0)
--- CREATE_VEHICLE
function Global.CreateVehicle(modelHash, x, y, z, heading, isNetwork, bScriptHostVeh, bDontAutoCreateDraftAnimals, p8)
	return _in2(fn, _ch(modelHash), x, y, z, heading, isNetwork, bScriptHostVeh, bDontAutoCreateDraftAnimals, p8, _ri)
end
